idegesít2006-08-03 23:11:35Megjelenítve: 16225
 
Lehet neten diákigazolványt igényelni. Miután megszereztem a belépéshez szükséges kódokat, szembesültem az alábbi szöveggel:
A feltöltéshez csak Internet Explorer 6.0-nál nagyobb verzió használható.
Végül is a beta 7-es sexplorer már letölthető a microsofttól ;]. Érdekes módon firefoxszal az oldal bonyolultabb része ment: a fénykép feltöltése után az arcodat ki kell jelölni ilyen javascriptes mókán és megnyomni a mentés gombot. Na ez ment. Az aláírásnál ugyan ez egyszerűsítve (ez nem ment). Szóval maradt az ie. Grrr. De azért nem kellett a betát feltenni. Ha én állami intézmény lennék, akkor kiírnám, hogy a blog csak Debian SID alól látogatható ;]
http://blog.htmm.hu/link/?id=197
ElőzőFőoldalKövetkező



Hozzászólások:
Még nem van ;[



Én a vagyok. Az email címem , de ezt nem muszáj megadnom.
Mi az: két szárnya, két léba van, repül és madár?   
Szerintem: